/* Documento CSS */


#lateral { float:left; left:0; padding-right:5px; }
#container { position:absolute; left:18px; top:30px; width:725px; margin:auto; font-weight:bold; }

.fotos {
float: left;
width:163px;
border: 1px solid #999;
margin: 0px 7px 15px 0;
font-size:10px;
}

img { border:1px solid black; }
.fotos p { padding:3px 0 3px 0; width:163px; }
span { text-align:left; margin-left:0; padding:0; color:#2A00AA; }
#botao { margin-left:437px; }
input#botao { background: #000080;
	color:#ffffff;
	border-right:2px solid gray;
	border-bottom:2px solid gray; }
	
/* Dos arquivos para apresentar fotos tamanho grande */
div#conteudo { width:400px; text-align:center; margin:auto; }
#conteudo img { margin-top:5px; }
#conteudo p { text-align:justify; }
#botaofoto input { background: #000080;
	color:#ffffff;
	border-right:2px solid gray;
	border-bottom:2px solid gray; text-align:center; }


